Subject: Re: telnetd: All network ports are in use
From: [email-masked] (Marius van Wyk)

5 Apr 1998 23:09:40 -0700
Message-ID: <[email-masked]>
References: <C1A9DAABC292D111A4D90000F879A2BA0ED8@NTMAIL>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: Ian Collins <[email-masked]>
Cc: "'Gnu Mailing list'" <[email-masked]>

On Thu, 2 Apr 1998, Ian Collins wrote:

]Date: Thu, 2 Apr 1998 11:37:13 +1200
]From: Ian Collins <[email-masked]>
]To: 'Gnu Mailing list' <[email-masked]>
]Subject: telnetd: All network ports are in use
]
]When using inetd (with Sergeys latest - 27 march - patch), after
]telnetting 8 times to my gnu b19 machine (NT4 Server SP3), I get
]telnetd: All network ports in use.
]
]Where is this defined? How do I increase it?
]
]Also, why aren't characters echoed when I telnet to my gnu b19 machine
]from a unix machine? They are echoed if i telnet from a windows machine
](either using Windows telnet or the gnu b19 telnet).
]
]Ian Collins. 
]KIWIPLAN NZ.
]

This is the same problem I'm having under mSQL. It only detected that there
are 32 sockets available, when the overhead for msql is already 42!

Marius.
-----`-,-@
marius van wyk.         [email-masked]         tel: +27 (83) 274 7855
notice: My email is spam-protected, so please add the word "antispam" to
  the subject field the first time you send to me.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".